---@meta

---@class UWBP_Map_PlayerPortrait_C : UB1MapPlayerPortraitWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Loop UWidgetAnimation
---@field Anim_ColorChange UWidgetAnimation
---@field IMG_BG UImage
---@field IMG_BG_1 UImage
---@field IMG_Fx UImage
---@field IMG_line_1 UImage
---@field IMG_line_2 UImage
local UWBP_Map_PlayerPortrait_C = {}

function UWBP_Map_PlayerPortrait_C:Construct() end
---@param EntryPoint int32
function UWBP_Map_PlayerPortrait_C:ExecuteUbergraph_WBP_Map_PlayerPortrait(EntryPoint) end


